Fork me on GitHub






Modules fiables pour Xoops 2.5.5
Team FrXoops
Inscrit: 08/11/2011 16:26
Messages: 92
Je vous remercie beaucoup pour ces réponses et constitue ainsi ma FAQ personnelle.

Autre problème.

J'ai fait un tour d'horizon des différents modules qui pouvaient m'être utiles, les ai importé pour en prendre connaissance, sans prendre ombrage des possibles doublons de fonctionnalités, pour l'instant. Il est certain que la frugalité l'emportera ensuite sur la gourmandise, mais il faut bien évaluer l'intérêt des modules, auparavant. Reste la possible erreur de choisir, un peu au hasard, critère habituel du néophite, un module particulier dans la pléthorique bibliothèque disponible, alors qu'un autre est manifestement meilleur, mieux écrit, plus fiable, et constamment actualisé. Ce choix de débutant peut même me porter à importer des modules d'aspect attrayants qui peuvent se révéler dangereux.

J'ai donc fait la liste de ma configuration présente.

Si des choix peuvent vous sembler non pertinent ou médiocre et si, surtout, au premier coup d'oeil, sans analyse poussé, vous en voyez qui doivent absolument être évité, pourriez-vous me les indiquer.

------ Configuration personnelle--------------

Vous avez besoin au minimum d'une version 5.2 de PHP - Votre version actuelle est la "5.2.17"
MYSQL Version minimale requise : 5.0.7 (votre version est : 5.5.9)
Vous avez besoin d'une version "2.5" de XOOPS - Votre version actuelle est la 2.5.5
ModuleAdmin minimum requis : 1.1 (votre version est : 1.1)

-----

System 2,1
Private Messages 1,08
User Profile 1,63

-----

Protector 3.51
Happy Linux Framework 1.8
Defacer 1,11
MyMenus 1,4
Captcha 0,2
avaman 0,22


agregateur de nouvelles
Planet 2,02

Calendrier
Apcal 2,11

Forum
NewBB 4,3

Téléchargements
TDM Downloads 1,62

Photos
Tad Gallery 1,3

Annuaire Web
WebLinks 2,1

contact
contact 1,7

Plan du site
SiteMap 1,3

Editeurs de nouvelles
Xpress 2,45
Publisher 1.0
News 1,67

Videos
XoopsTube 1,05

RSS
RSS 1,22

FAQ
SmartFaq 1.12

Formulaires
Xforms 1.21

GoogleMaps
Google Maps V3 (webmap3) 1.1
Google Maps 0,9

Gwénaël

ps:
1) J'ai remarqué que les paramètres de notifications apparaissaient dans diverses pages de divers sites sous forme d'onglet rétractable. C'est bien vu, mais comment installer cette amélioration d'interface utilisateur dans les pages de mon site ?

2) Ce message ne relève plus de la conversation originale...mais je voulais vous signifier que j'avais bien lu votre message et vous en remercier...reste que, ce faisant, je met quand même un peu le chaos dans l'ordre des conversations... )-:

Posté le : 01/07/2012 14:20
Partager Twitter Partagez cette article sur GG+
Re: Modules fiables pour Xoops 2.5.5
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3136
J'ai envoyé ton message ailleurs car cela concerne un nouveau sujet, à savoir la fiabilité des modules.

Voici déjà les modules compatibles avec la version Xoops 2.5.5, tous ceux qui ne sont pas dans la liste donnée, je ne les ai pas encore testés, et je ne les recommande pas tant qu'il ne seront pas à jour du moins.

Où as-tu trouvé ce module que tu as cité ?

Citation :
Editeurs de nouvelles
Xpress 2,45


Concernant la fiabilité des modules dont je me suis occupé, quelques personnes de xoops.org les ont contrôlé donc j'espère qu'ils n'ont pas de failles.

Posté le : 01/07/2012 14:29

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Modules fiables pour Xoops 2.5.5
Team FrXoops
Inscrit: 08/11/2011 16:26
Messages: 92
J'ai fait un malencontreux raccourci dû à l'apparence du texte de l'icone du module, affichée dans le gestionnaire des modules.
Ceci est plus juste:

XPressME Ver.2.45 (included WordPress 3.4.1)

Mais, où ai-je trouvé çà ? Fichtre ! Je n'en sais plus rien

Posté le : 01/07/2012 17:15
Partager Twitter Partagez cette article sur GG+
Re: Modules fiables pour Xoops 2.5.5
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3136
Tu peux me l'envoyer par mail s'il te plaît?
Comme ça je le traduits comme j'ai fais pour la version XPress 2.42, je le teste et je le mets en téléchargement sur frxoops.

Mon mail est sur mon profil.

Merci :)

Par contre, si tu l'as trouvé sur le site de l'auteur :
http://xpressme.info/
ne l'installes pas ce n'est que le kit, il faut y ajouter le Wordpress dedans et faire quelques bidouillage pour l'avoir en Français.

Posté le : 01/07/2012 18:14

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

41 Personne(s) en ligne (35 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 41 | Plus ...